Subject: Re: [bug#40402] [PATCH] gnu: emacs-modus-themes: Update to 0.7.0.

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 03 Apr 2020 17:16:40 +0200

> Sounds fine to me. Would you like me to update my patch?  I would add
> emacs-modus-operandi-theme and emacs-modus-vivendi-theme from elpa,
> and

Sure!

> then emacs-modus-themes could propagate these two.

I'm not sure about that one. Is there any reason to keep this one around
if Guix provides the two themes separately? Deprecating the initial
package altogether may sound better. The package would still be
available but would point to either theme.

WDYT?